application.args=
file.reference.GenericDAO.jar=H:\\My_Documents\\XIMK_Local\\Tutorials-Ebooks\\Tutorial_JavaDataBase\\xsrc\\DAO\\GenericDAO\\dist\\GenericDAO.jar
file.reference.postgresql-8.1-407.jdbc3.jar=H:\\My_Documents\\XIMK_Local\\Tutorials-Ebooks\\Tutorial_JavaDataBase\\xsrc\\DAO\\Funcionarios\\lib\\postgresql-8.1-407.jdbc3.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\ismael\\.netbeans\\5.5\\build.properties
